Subject: [PATCH 1/2] ARM: tegra: enable I2C Mux driver for PCA9546 in defconfig

From: [email-masked] (Stephen Warren)
Date: Wed, 12 Feb 2014 19:12:42 -0700

On 02/12/2014 04:23 PM, Bryan Wu wrote:
...
> Sure, I think I just missed to set the author as @nvidia.com but SOB
> is @nvidia.com in this patchset. And I still should use --from "Bryan
> Wu <[email-masked]>" for sending out email from gmail server.
> Right?

I think you want the following in ~/.gitconfig:

[user]
	name = Bryan Wu
	email = pengw at nvidia.com
[sendemail]
        from = Bryan Wu <[email-masked]>

I assume "--from xxx" is the same as setting the last variable I listed
above.